<div>
  <form (ngSubmit)="addKategorija()">
    <div class="form-group">
      <label for="kategorija-nazivKategorije">Naziv Kategorije</label>
      <input class="form-control" name="student-number" type="text" [(ngModel)] = "kategorijaToAdd.nazivKategorije" placeholder="Naziv Kategorije"/>
    </div>
    <input class="btn btn-primary" type="submit" value="Dodaj"/>
  </form>
</div>
